<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4de0e981030ec5306c183ed2e144c675">
  <dict>
    <!--2024-05-31 15:00:47.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:00:47.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 15:00:47.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 15:00:47.000-->
    <string key="voicemail_carrier">3</string>
    <!--2024-05-31 15:00:47.000-->
    <string key="voicemail_number">004531133333</string>
    <!--2024-05-31 15:00:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
